import { PageSizeEnum } from '../../../core/constants';
export declare class RuntimeJsonBuilder {
    private json;
    constructor(base: any);
    private findNode;
    /**
     * 页面设置
     */
    setPageSize(size: PageSizeEnum, options?: {
        width: number;
        height: number;
    }): this;
    /**
     * 构建
     */
    build(): any;
}
